@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 일정목록
**********************************************/
.schedule-list {border-collapse:collapse}
.schedule-list th,.schedule-list td {font-size:.938rem}
.schedule-list tbody th {background-color:rgba(0,0,0,.025);text-align:center}
.schedule-list tbody td {color:rgba(0,0,0,.65);border-bottom:1px solid rgba(0,0,0,.05)}

/**********************************************
note : 메인 단
**********************************************/
.index-wrap.type-4 .index-columns.grid-2 {padding-left:.750rem}
.index-wrap.type-4 .index-columns.grid-4 {padding-right:20px}
.index-wrap .index-columns.grid-5 {padding-left:15px;padding-right:15px}
.index-wrap .index-columns.grid-6 {padding-right:45px;border-left:1px solid #e7e7e7}
.index-wrap .index-columns.grid-7 {padding-left:15px;padding-right:45px}
.index-wrap .index-columns.grid-8 {padding-right:45px;}
.index-wrap .index-columns.grid-9 {padding-left:1px;}
.index-wrap .index-columns.grid-10 {padding-right:1px;}

.index-wrap.type-4 .index-columns-flex.flex-bg {background:#3a3d41 url("/image/flex-bg.png") center top -100px no-repeat}

/* 박스 */
.box-skin .header-line {padding-top:.5rem}
.box-skin .header-line > strong {position:relative;display:inline;padding-right:18px;line-height:1.5em;font-weight:500;text-decoration:underline}
.box-skin .header-line > strong::after {content:'';position:absolute;display:block;width:13px;height:20px;top:.313rem;right:0;background:url("/image/more01.png") no-repeat}

/**********************************************
note : 관리자페이지 - 전체기사목록
**********************************************/
#admin-container .article-list .article-list-content .table-cell {padding-left:10rem;padding-right:10rem;width:70%}
#admin-container .article-list .article-list-content .list-dated {padding-left:10rem;padding-right:10rem;width:40%}
@media screen and (max-width: 63.9375em) {
	#admin-container .article-list .article-list-content .table-cell {padding-left:0;padding-right:0;width:100%}
}
/**********************************************
note : 기사뷰
**********************************************/
.article-view-header .article-header-wrap .article-head-title {color:#292728;font-size:41px;font-weight:bold;letter-spacing:-0.10em;line-height:110%;}
.article-veiw-body.view-page p {letter-spacing:-0.06em;line-height:180%}

/* 부제목 */
.article-head-sub {padding-left:0;margin-top:.825rem;font-size: 1.313rem;color:#606265;letter-spacing:-0.07em;}
.article-head-sub::before {display:none}

/* 기사뷰 - 사이드 */
#user-container .user-aside {width:300px;padding:0;background-color:#fbfbfb;border:1px solid #dddddd}
#user-container .user-aside .box-skin {padding:0 20px;}
#user-container .user-aside #INC_TAB_CUSTOM_A_13_container {padding:0 20px}

/**********************************************
note : 기사박스
**********************************************/
/* 기획박스 */
.box-skin.design-gh {background-color:#fefefe;border:1px solid rgba(0,0,0,.12);box-shadow:0 0 5px rgba(0,0,0,.1)}
.box-skin.design-gh .header {padding:.9375rem;padding-left:40px;margin-bottom:0;border-bottom:1px solid rgba(0,0,0,.09);background:url("/image/gh_icon.jpg")left 10px top 10px no-repeat}
.box-skin.design-gh .header a > strong {font-weight:500}
@media screen and (max-width: 39.9375em) {
	.row .box-skin.design-gh {padding:.625rem}
}
/* 이슈박스 */
.box-skin.design-gh2 {background-color:#fefefe;border:1px solid rgba(0,0,0,.12);box-shadow:0 0 5px rgba(0,0,0,.1)}
.box-skin.design-gh2 .header {padding:.9375rem;padding-left:40px;margin-bottom:0;border-bottom:1px solid rgba(0,0,0,.09);background:url("/image/gh2_icon.jpg")left 10px top 10px no-repeat}
.box-skin.design-gh2 .header a > strong {font-weight:500}
@media screen and (max-width: 39.9375em) {
	.row .box-skin.design-gh2 {padding:.625rem}
}

/* 탭박스 */
.tabs-wrap.type-D .tabs-navs .tabs-item a {padding:.5rem .7rem}
.tabs-wrap.type-D .tabs-header .btm-Icon {display:block;font-size:1rem;font-weight:700;text-decoration:none;background:url(data:image/png;base64,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) right top no-repeat}
.tabs-wrap.type-D .tabs-header a:focus, .tabs-wrap.type-D .tabs-header a:hover {color:#222}

/**********************************************
note : 배너박스
**********************************************/
.slick-dotted.slick-slider {margin-bottom:0}
/* 롤링기본 */
.box-skin.roll-banner {width:100%;background-color:transparent}
.box-skin.roll-banner .dnbanner {width:100%}
.box-skin.roll-banner .dnbanner .dn-box {margin-top:1.438rem;padding:0}
.box-skin.roll-banner .slick-dots {position:absolute;width:auto;height:2.188rem;top:-2.188rem;right:0;margin:0}
.box-skin.roll-banner .slick-dots li {width:.75rem;height:.75rem;margin:0 0 0 7px}
.box-skin.roll-banner .slick-dots li:first-child {margin-left:0}
.box-skin.roll-banner .slick-dots li button {width:.75rem;height:.75rem}
.box-skin.roll-banner .slick-dots li button::before {position:absolute;top:0;left:0;width:.75rem;height:.75rem;content:'';background-color:#c4c4c4;border-radius:50%;opacity:1}
.box-skin.roll-banner .slick-dots li.slick-active button::before {background-color:#f44c49;opacity:1}
.box-skin.roll-banner .slick-dots li[id*="slick-"].slick-active button[data-role] {background-color:transparent !important}

/* 배너-2(우측 4개 롤링배너) */
.box-skin.roll-banner-2 {width:100%;background-color:#fff}
.box-skin.roll-banner-2 .dnbanner {width:100%}
.box-skin.roll-banner-2 .dnbanner .dn-box {margin:0 0 25px 0 !important}
.box-skin.roll-banner-2 .dnbanner .dn-box .dn-user-wrap{margin-top:1.25rem}
.box-skin.roll-banner-2 .dnbanner .dn-box .dn-user-wrap.nobr {margin-top:0}
.box-skin.roll-banner-2 .slick-dots li {width:.75rem;height:.75rem;margin:0 0 0 7px}
.box-skin.roll-banner-2 .slick-dots li:first-child {margin-left:0}
.box-skin.roll-banner-2 .slick-dots li button {width:.75rem;height:.75rem}
.box-skin.roll-banner-2 .slick-dots li button::before {position:absolute;top:0;left:0;width:.75rem;height:.75rem;content:'';background-color:#c4c4c4;border-radius:50%;opacity:1}
.box-skin.roll-banner-2 .slick-dots li.slick-active button::before {background-color:#f44c49;opacity:1}
.box-skin.roll-banner-2 .slick-dots li[id*="slick-"].slick-active button[data-role] {background-color:transparent !important}


/* 배너-2(우측 4개 롤링배너) */
.box-skin.roll-banner-3 {width:100%;background-color:#fff}
.box-skin.roll-banner-3 .dnbanner {width:100%}
.box-skin.roll-banner-3 .dnbanner .dn-box {margin:0 0 25px 0 !important}
.box-skin.roll-banner-3 .dnbanner .dn-box .dn-user-wrap{margin-top:1.25rem}
.box-skin.roll-banner-3 .dnbanner .dn-box .dn-user-wrap.nobr {margin-top:0}
.box-skin.roll-banner-3 .slick-dots li {width:.75rem;height:.75rem;margin:0 0 0 7px}
.box-skin.roll-banner-3 .slick-dots li:first-child {margin-left:0}
.box-skin.roll-banner-3 .slick-dots li button {width:.75rem;height:.75rem}
.box-skin.roll-banner-3 .slick-dots li button::before {position:absolute;top:0;left:0;width:.75rem;height:.75rem;content:'';background-color:#c4c4c4;border-radius:50%;opacity:1}
.box-skin.roll-banner-3 .slick-dots li.slick-active button::before {background-color:#f44c49;opacity:1}
.box-skin.roll-banner-3 .slick-dots li[id*="slick-"].slick-active button[data-role] {background-color:transparent !important}


/* 배너-2(우측 4개 롤링배너) */
.box-skin.roll-banner-99 {width:100%;background-color:#fff}
.box-skin.roll-banner-99 .dnbanner {width:100%}
.box-skin.roll-banner-99 .dnbanner .dn-box {margin:0 0 25px 0 !important}
.box-skin.roll-banner-99 .dnbanner .dn-box .dn-user-wrap{margin-top:1.25rem}
.box-skin.roll-banner-99 .dnbanner .dn-box .dn-user-wrap.nobr {margin-top:0}
.box-skin.roll-banner-99 .slick-dots li {width:.75rem;height:.75rem;margin:0 0 0 7px}
.box-skin.roll-banner-99 .slick-dots li:first-child {margin-left:0}
.box-skin.roll-banner-99 .slick-dots li button {width:.75rem;height:.75rem}
.box-skin.roll-banner-99 .slick-dots li button::before {position:absolute;top:0;left:0;width:.75rem;height:.75rem;content:'';background-color:#c4c4c4;border-radius:50%;opacity:1}
.box-skin.roll-banner-99 .slick-dots li.slick-active button::before {background-color:#f44c49;opacity:1}
.box-skin.roll-banner-99 .slick-dots li[id*="slick-"].slick-active button[data-role] {background-color:transparent !important}


.box-skin.roll-banner-100 {width:100%;background-color:#fff}
.box-skin.roll-banner-100 .dnbanner {width:100%}
.box-skin.roll-banner-100 .dnbanner .dn-box {margin:0 0 25px 0 !important}
.box-skin.roll-banner-100 .dnbanner .dn-box .dn-user-wrap{margin-top:1.25rem}
.box-skin.roll-banner-100 .dnbanner .dn-box .dn-user-wrap.nobr {margin-top:0}
.box-skin.roll-banner-100 .slick-dots li {width:.75rem;height:.75rem;margin:0 0 0 7px}
.box-skin.roll-banner-100 .slick-dots li:first-child {margin-left:0}
.box-skin.roll-banner-100 .slick-dots li button {width:.75rem;height:.75rem}
.box-skin.roll-banner-100 .slick-dots li button::before {position:absolute;top:0;left:0;width:.75rem;height:.75rem;content:'';background-color:#c4c4c4;border-radius:50%;opacity:1}
.box-skin.roll-banner-100 .slick-dots li.slick-active button::before {background-color:#f44c49;opacity:1}
.box-skin.roll-banner-100 .slick-dots li[id*="slick-"].slick-active button[data-role] {background-color:transparent !important}


.box-skin.roll-banner-101 {width:100%;background-color:#fff}
.box-skin.roll-banner-101 .dnbanner {width:100%}
.box-skin.roll-banner-101 .dnbanner .dn-box {margin:0 0 25px 0 !important}
.box-skin.roll-banner-101 .dnbanner .dn-box .dn-user-wrap{margin-top:1.25rem}
.box-skin.roll-banner-101 .dnbanner .dn-box .dn-user-wrap.nobr {margin-top:0}
.box-skin.roll-banner-101 .slick-dots li {width:.75rem;height:.75rem;margin:0 0 0 7px}
.box-skin.roll-banner-101 .slick-dots li:first-child {margin-left:0}
.box-skin.roll-banner-101 .slick-dots li button {width:.75rem;height:.75rem}
.box-skin.roll-banner-101 .slick-dots li button::before {position:absolute;top:0;left:0;width:.75rem;height:.75rem;content:'';background-color:#c4c4c4;border-radius:50%;opacity:1}
.box-skin.roll-banner-101 .slick-dots li.slick-active button::before {background-color:#f44c49;opacity:1}
.box-skin.roll-banner-101 .slick-dots li[id*="slick-"].slick-active button[data-role] {background-color:transparent !important}



/* 중앙롤링배너 */
.box-skin.box-sponsor2 {width:100%}
.box-skin.box-sponsor2 .dnbanner2 {position:relative;width:100%;padding:0 1.1rem 0 1.7rem}
.box-skin.box-sponsor2 .dnbanner2 .ins-box .spon-banner {float:left;list-style:none;display:block;float:left;overflow:hidden;width:auto;}
.box-skin.box-sponsor2 .dnbanner2 .ins-box .spon-banner img {width:250px;height:auto}
.box-skin.box-sponsor2 .dnbanner2 .photo-btn {position:absolute;height:50px;font-size:1.3rem;color:#222222;text-align:center;line-height:3.125rem}
.box-skin.box-sponsor2 .dnbanner2 .photo-btn.auto-prev{top:50%;left:-1.625rem;transform: translateY(-50%);padding:0 .188rem}
.box-skin.box-sponsor2 .dnbanner2 .photo-btn.auto-next{top:50%;right:-1.5rem;transform: translateY(-50%);padding:0 .188rem}

/**********************************************
note : 자동박스
**********************************************/
/* hr07-1(headline) */
.auto-hr07-1 {position:relative}
.auto-hr07-1 .slick-list {padding:0 262px !important}
.auto-hr07-1 .auto-pager {position:absolute;left:50%;bottom:.5rem;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.auto-hr07-1 .auto-pager li[id*="slick-"] button[data-role] {width:.8rem;height:.8rem;background-color:transparent;border:1px solid rgba(255,255,255,.5)}
.auto-hr07-1 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#e73f72;border-color:transparent}
.auto-hr07-1 .photo-titbg.gradient {padding:1.563rem 1.875rem 2.2rem 1.875rem;background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.85));text-shadow:1px 1px rgba(0,0,0,.75);}
/*.auto-hr07-1 .slick-slide {position:relative}
.auto-hr07-1 .slick-slide::before {content:'';position:absolute;z-index:99;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.75);transition:all 0.5s;-webkit-transition:all 0.5s}
.auto-hr07-1 .slick-slide:hover::before {background-color:transparent}
.auto-hr07-1 .slick-slide.slick-active::before {background-color:transparent}*/
.auto-hr07-1 .photo-btn {position:absolute;z-index:9;width:262px;height:330px;top:0;transition:all 0.5s;-webkit-transition:all 0.5s}
.auto-hr07-1 .photo-btn.auto-prev {left:0;background:rgba(0,0,0,.50) url('/image/autobox/hr07-1-prev.png') left top 50% no-repeat}
.auto-hr07-1 .photo-btn.auto-next {right:0;background:rgba(0,0,0,.50) url('/image/autobox/hr07-1-next.png') right top 50% no-repeat}
.auto-hr07-1 .photo-btn:hover {background-color:transparent}
.auto-hr07-1 .photo-titbg.title {display:none}
.auto-hr07-1 .slick-active .photo-titbg.title {display:block}

/* mr03(import) */
.auto-mr03 {position:relative;padding:.625rem;background-color:#f8f8f9;border:1px solid rgba(0,0,0,.1)}
.auto-mr03 .auto-title {float:left;position:relative;padding:.5rem .625rem;margin-right:1rem;font-size:1rem;line-height:1;color:#fefefe;letter-spacing:-0.05em;background-color:#f73c33;border-radius:.2rem}
.auto-mr03 .auto-title::after {content:'';position:absolute;z-index:1;border-width:4px;border-style:solid;border-color:transparent transparent transparent #f73c33;left:100%;top:50%;transform:translateY(-50%)}
.auto-mr03 .auto-title .point {color:#ffe92e}
.auto-mr03 .auto-roll {padding-right:40px;margin-top:.15rem}
.auto-mr03 .auto-roll .slick-slide {padding-right:1.5rem}
.auto-mr03 .photo-btn {width:20px;height:20px;top:5px;font-size:0.6rem;color:#5b5d6c;background-color:#fefefe;border:1px solid #c3c3c3;text-align:center}
.auto-mr03 .photo-btn.auto-prev {right:19px;border-radius:2px 0 0 2px}
.auto-mr03 .photo-btn.auto-next {right:0;border-radius:0 2px 2px 0}

/* da07 */
.auto-da07 ul {height:210px}
.auto-da07 .auto-content:first-child {position:relative;float:left;width:calc(25% - 1px);margin-left:1px;margin-bottom:1px}
.auto-da07 .auto-content {position:relative;float:left;width:calc(46% - 10px);margin-left:10px;margin-bottom:7px;padding-bottom:7px;border-bottom:1px dotted rgba(0,0,0,.15)}
.auto-da07 .auto-content:last-child {border:none}
.auto-da07 .auto-content:first-child,.auto-da07 .auto-content:nth-child(5n + 1) {width:46%;margin-left:15px;clear:both}
.auto-da07 .photo-titbg {text-shadow:1px 1px rgba(0,0,0,.65);background:#000;background:-webkit-linear-gradient(top, #000 3%, transparent);background:-o-linear-gradient(top, #000 3%, transparent);background:-moz-linear-gradient(top, #000 3%, transparent);background:linear-gradient(to top, #000 3%, transparent)}

/* da09 */
.auto-da09 .auto-content:first-child {position:relative;float:left;margin-left:0;margin-bottom:0}
.auto-da09 .auto-content:nth-child(2) {margin-top:15px}
.auto-da09 .auto-content:not(:first-child) {position:relative;float:left;width:calc(50% - 15px);margin-left:10px;margin-bottom:15px;padding-bottom:15px;border-bottom:1px dotted rgba(0,0,0,.15)}
.auto-da09 .auto-content:last-child {border:none;margin-bottom:0}
.auto-da09 .auto-content:first-child,.auto-da09 .auto-content:nth-child(5n + 1) {width:49%;clear:both}
.auto-da09 .photo-titbg {background:#efefef}

/**********************************************
note : 소개페이지
**********************************************/
.com-about {letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}
.com-about .about-group:not(:first-child) {margin-top:2rem}
.com-about .about-group::after {content:'';display:table;clear:both}

/* 소개 및 인사말 */
.com-about.com-1 img {padding:0 0 1rem 1.5rem}
.com-about.com-1 .title {margin-bottom:1rem;font-size:1.250rem;color:#00346e}
.com-about.com-1 p {font-size:.9rem;color:rgba(0,0,0,.55)}
.com-about.com-1 p[class*="text-"] {font-size:.938rem;color:rgba(0,0,0,.8)}
.com-about.com-1 p .ceo-name {font-size:1.125rem}
.com-about table th, .com-about table td {color:#333;padding:.55rem .725rem;background-color:#fff;font-size:.85rem;letter-spacing:0em}
.com-about table th {background-color:#f4e4e6}
.com-about table td {background-color:#fff;}
@media screen and (max-width: 39.9375em) {
	.com-about.com-1 img {width:50%}
}

/* 편집규약 */
.user-com-about.privacy .com-summary {font-size:.9rem;color:rgba(0,0,0,.8)}
.user-com-about.privacy .date {margin-bottom:0;font-size:.9rem;color:rgba(0,0,0,.8)}

/* 조직도 */
.com-about.com-6 .about-group {padding:2rem 1rem;background-color:#e4e9e5;text-align:center}
.com-about.com-6 .about-group ul {margin:0;list-style:none;text-align:center}
.com-about.com-6 .about-group ul li {display:inline-block;margin-bottom:1rem;width:185px}
.com-about.com-6 .about-group ul li:nth-child(4), .com-about.com-6 .about-group ul li:nth-child(8), .com-about.com-6 .about-group ul li:nth-child(12), .com-about.com-6 .about-group ul li:nth-child(16) {margin-right:0}
.com-about.com-6 .about-group ul li p {margin-top:.5rem;margin-bottom:0;font-size:.8rem;color:rgba(0,0,0,.75);line-height:1}
.com-about.com-6 .about-group ul li p strong {color:rgba(0,0,0,.9)}
.com-about.com-6 .about-group ul li span {font-size:.75rem;color:rgba(0,0,0,.65);line-height:1}

/* 찾아오시는길 */
.com-about.maps [id*="daum"] {width:100% !important}
.com-about.maps table {margin-top:2rem;border-top:2px solid rgba(0,0,0,.65);border-collapse:collapse}
.com-about.maps table tr:first-child {border-bottom:1px solid rgba(0,0,0,.05)}
.com-about.maps table th,.com-about.maps table td {font-size:.8rem}
.com-about.maps table tbody th {background-color:#f1f1f1;border-right:1px solid rgba(0,0,0,.05);text-align:center}
.com-about.maps table tbody td {background-color:#fff;color:rgba(0,0,0,.65); }
@media screen and (max-width: 39.9375em) {
	.com-about.maps [id*="daum"] .wrap_map {height:300px !important}
}

.user-point1, a.user-point1 { color: #e32f66;}

.auto-bollline [class*="size-"] {position:relative;padding-left:.825rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.auto-bollline [class*="size-"]::before {content:'';position:absolute;width:7px;height:2px;background-color:rgba(0,0,0,.85);border-bottom:2px solid #333;left:0;top:50%;transform:translateY(-50%)}



.box-skin.line4 {background-color: #fefefe;  border: 2px solid rgba(0,0,0,.12);}

/* 조직도 */
.com-about.com-5 img {margin-bottom:2rem}


/*박스*/
.box-skin.design-10.header-bg {padding: 0rem;}
.box-skin.design-10.header-bg.box-skin.line {padding: 0rem;}
.box-skin.design-10 {border: 1px solid #dfdfdf;background-color: #fefefe;}
.box-skin.design-10 .header {background-color: #043a94;border-bottom: 1px solid rgba(0,0,0,.07);color: #fff;}
.box-skin.design-10 .header a {color: #fff;}
.box-skin.design-10.line.header-bg .header {margin-bottom: 0;padding: .9375rem;}
.box-skin.design-10 .header > a.btm-Kor2 {background-image:url('/image/bt_Kor.png')}

#admin-wrap .edit-level1 {min-height:10px}


/* 윤미정 / 928528 / 20200310 */
.auto-db01 .auto-more {margin-top:2rem;border:1px solid rgba(0,0,0,.12);text-align:center;clear:both;}
.auto-db01 .more-btns {float:left;width:100%;padding:.5rem 1rem;font-size:.9rem;font-weight:700;line-height:1.25rem;letter-spacing:-.05em;text-align:center;cursor:pointer;}




/* pr06-2(photo) */
.auto-pr06-2 .auto-column {padding:.3rem .9375rem 0}
.auto-pr06-2 .auto-column .auto-images {transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr06-2 .auto-column:hover .auto-images {transform:translateY(-5px);box-shadow: 0 8px 10px 0 rgba(0, 19, 60, .12), 0 4px 4px 0 rgba(0, 20, 61, .08), 0 16px 16px 0 rgba(0, 20, 61, .08), 0 32px 32px 0 rgba(0, 20, 61, .08), 0 0 0 1px rgba(0, 20, 61, .08);}
.auto-pr06-2 .photo-btn.over .btn-inner {width: 3.5rem;    height: 3.5rem;    padding-top: .5rem;    font-size: 2.2rem;    background: #fefefe;    border: 1px solid rgba(0,0,0,.08);    border-radius: 0%;    box-shadow: 1px 1px 1px rgba(0,0,0,.08);
    transform: scale3d(.7,.7,1);    opacity: 1;    transition: all .35s;    -webkit-transition: all .35s;    -moz-transition: all .35s;    -o-transition: all .35s;}
.auto-pr06-2:hover .photo-btn.over .btn-inner { transform: scale3d(.9,.9,.9);   opacity: 1;}


/* 최은비 / 941985 / 20200416 */
.auto-article.auto-pr06-3 .photo-btn.over.auto-prev{left:-0.5rem !important;}
.auto-article.auto-pr06-3 .photo-btn.over.auto-next{right:-0.5rem !important;}

/**********************************************
note : 추천반대
**********************************************/
@-webkit-keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}
@keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}

#emoji-for {padding:1.25rem 0;margin:1.25rem 0;border-top:1px solid rgba(0,0,0,.08);border-bottom:1px solid rgba(0,0,0,.08);text-align:center}
#emoji-for::after {content:'';display:table;clear:both}
#emoji-for .emoji-btns {display:inline-block;width:100px}
#emoji-for button.emoji-btns,#emoji-for a.emoji-btns {cursor:pointer}
#emoji-for .emoji-btns::before {content:'';display:block;overflow:hidden;width:50px;height:40px;margin-left:auto;margin-right:auto;background:url('/image/emojis-for.png') no-repeat;background-size:250px auto}
#emoji-for .emoji-btns[class*="recom_"]::before {background-image:url('/image/goodnbad-for.png');background-size:100px auto}
#emoji-for button.emoji-btns::before,#emoji-for a.emoji-btns::before {margin-bottom:.5rem}
#emoji-for button.emoji-btns:hover::before,#emoji-for a.emoji-btns:hover::before {-webkit-animation:bobble .5s 2;animation:bobble .5s 2}
#emoji-for .emoji-btns.good::before {background-position:0 0}
#emoji-for .emoji-btns.warm::before {background-position:-50px 0}
#emoji-for .emoji-btns.sad::before {background-position:-100px 0}
#emoji-for .emoji-btns.angry::before {background-position:-150px 0}
#emoji-for .emoji-btns.want::before {background-position:-200px 0}
#emoji-for .emoji-btns.joy::before {background-position:0 -40px}
#emoji-for .emoji-btns.cool::before {background-position:-50px -40px}
#emoji-for .emoji-btns.sleep::before {background-position:-100px -40px}
#emoji-for .emoji-btns.dissa::before {background-position:-150px -40px}
#emoji-for .emoji-btns.lovely::before {background-position:-200px -40px}
#emoji-for .emoji-btns.shadow_good::before {background-position:0 -80px}
#emoji-for .emoji-btns.shadow_warm::before {background-position:-50px -80px}
#emoji-for .emoji-btns.shadow_sad::before {background-position:-100px -80px}
#emoji-for .emoji-btns.shadow_angry::before {background-position:-150px -80px}
#emoji-for .emoji-btns.shadow_want::before {background-position:-200px -80px}
#emoji-for .emoji-btns.line_good::before {background-position:0 -120px}
#emoji-for .emoji-btns.line_warm::before {background-position:-50px -120px}
#emoji-for .emoji-btns.line_sad::before {background-position:-100px -120px}
#emoji-for .emoji-btns.line_angry::before {background-position:-150px -120px}
#emoji-for .emoji-btns.line_want::before {background-position:-200px -120px}
#emoji-for .emoji-btns.recom_good::before {background-position:0 0}
#emoji-for .emoji-btns.recom_bad::before {background-position:-50px 0}
#emoji-for .emoji-btns.recom_line_good::before {background-position:0 -40px}
#emoji-for .emoji-btns.recom_line_bad::before {background-position:-50px -40px}
#emoji-for .emoji-btns .text {display:block;overflow:hidden;font-size:.8rem;line-height:1.25em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);text-overflow:ellipsis;white-space:nowrap}
#emoji-for .emoji-btns .number {font-size:.75rem;font-style:normal;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.85)}

@media screen and (max-width: 63.9375em) {
    .row #emoji-for .emoji-btns:hover::before,.row #emoji-for .gb-btns:hover::before {-webkit-animation:initial;animation:initial}
}

@media screen and (max-width: 39.9375em) {
    #emoji-for .emoji-btns {width:60px}
    #emoji-for .emoji-btns .text {font-size:.7rem}
}


/* tabs */
.emoji-tabs .tabs {border:none}
.emoji-tabs .tabs-title {text-align:center}
.emoji-tabs .tabs-title:first-child:last-child {width:100%}
.emoji-tabs .tabs-title:first-child:nth-last-child(2), .emoji-tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.emoji-tabs .tabs-title:first-child:nth-last-child(3), .emoji-tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.emoji-tabs .tabs-title:first-child:nth-last-child(4), .emoji-tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.emoji-tabs .tabs-title:first-child:nth-last-child(5), .emoji-tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.emoji-tabs .tabs-title:first-child:nth-last-child(6), .emoji-tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.emoji-tabs .tabs-title:first-child:nth-last-child(7), .emoji-tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.emoji-tabs .tabs-title:first-child:nth-last-child(8), .emoji-tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.emoji-tabs .tabs-title:first-child:nth-last-child(9), .emoji-tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:11.11111%}
.emoji-tabs .tabs-title:first-child:nth-last-child(10), .emoji-tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:10%}
.emoji-tabs .tabs-title > a {display:block;overflow:hidden;font-size:1rem;line-height:1em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);background-color:rgba(0,0,0,.025);border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08);text-decoration:none;text-overflow:ellipsis;white-space:nowrap}
.emoji-tabs .tabs-title:first-child > a {border-left:1px solid rgba(0,0,0,.08)}
.emoji-tabs .tabs-title > a:focus,.emoji-tabs .tabs-title > a[aria-selected="true"] {font-weight:700;color:rgba(0,0,0,.9);background-color:#fefefe}
.emoji-tabs .tabs-content {border:none}
.emoji-tabs .tabs-content .tabs-panel {padding:0}
.emoji-tabs table {margin-bottom:0}
.emoji-tabs table td,.emoji-tabs table th {font-size:80%}
.emoji-tabs table td .label,.emoji-tabs table th .label {font-size:.688rem}

/* 최은비 / 996546 / 20201023 */
.article-view-header .article-head-info iframe{height:101px !important;padding-left:20px;float: left;}
@media screen and (max-width: 39.9375em) {
	.article-view-header .article-head-info iframe{height:30px !important;padding-left:0;}
}

/* 윤미정 / 1000255 / 20201105 */
.article-head-info{position:relative}
/* 모바일화면 */
.mobile-listen-wrap{position:absolute; left:0; bottom:0; text-align:center}
.mobile-listen{margin:auto; width:110px; height:30px}
.mobile-listen iframe{position:relative !important; left:initial !important; width:110px}
@media screen and (max-width: 39.9375em) {
.row .info-options{float:right}
}



/* 임희은 / 1017302 / 20201230 */
.box-skin.header-custom01 .header {margin-bottom:0;padding: 0;}




/* 홍경아 / 1026312 / 20210201 */
.box-skin.design-10-1.header-bg {padding: 0rem;}
.box-skin.design-10-1.header-bg.box-skin.line {padding: 0rem;}
.box-skin.design-10-1 {border: 1px solid #dfdfdf;background-color: #fefefe;}
.box-skin.design-10-1 .header {background-color: #043a94;border-bottom: 1px solid rgba(0,0,0,.07);color: #fff; }
.box-skin.design-10-1 .header a {color: #fff;     font-size: .8rem;}
.box-skin.design-10-1.line.header-bg .header {margin-bottom: 0;padding: .785rem;}
.box-skin.design-10-1 .header > a.btm-Kor2 {background-image:url('/image/bt_Kor.png')}
